{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "ingredients": [
    {
      "item": "ferdinandsflowers:bamboo_black_item"
    },
    {
      "item": "ferdinandsflowers:bamboo_black_item"
    },
    {
      "item": "ferdinandsflowers:bamboo_black_item"
    },
    {
      "item": "ferdinandsflowers:bamboo_black_item"
    },
    {
      "item": "ferdinandsflowers:bamboo_black_item"
    },
    {
      "item": "ferdinandsflowers:bamboo_black_item"
    },
    {
      "item": "ferdinandsflowers:bamboo_black_item"
    },
    {
      "item": "ferdinandsflowers:bamboo_black_item"
    },
    {
      "item": "ferdinandsflowers:bamboo_black_item"
    }
  ],
  "result": {
    "count": 1,
    "id": "minecraft:bamboo_block"
  }
}